<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B175_176.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.19 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{732}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{662}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{70}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{130}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{130}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{662}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{57}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{13}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="14" ID="TXT_T_14_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="14" ID="TXT_T_14_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_88" HEIGHT="3632" WIDTH="2458" PHYSICAL_IMG_NR="88" QUALITY="OK" ACCURACY="99.19">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="282" WIDTH="2458" ID="PAG_88_TopMargin">
        <TextBlock HPOS="125" VPOS="98" HEIGHT="38" WIDTH="77" ID="PAG_88_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="125" VPOS="98" HEIGHT="38" WIDTH="77" ID="PAG_88_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="125" VPOS="98" HEIGHT="38" WIDTH="77" ID="PAG_88_ST000001" WC="1" CONTENT="175" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="590" VPOS="89" HEIGHT="51" WIDTH="1251" ID="PAG_88_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="590" VPOS="89" HEIGHT="51" WIDTH="1251" ID="PAG_88_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="590" VPOS="99" HEIGHT="34" WIDTH="74" ID="PAG_88_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000001" HPOS="664" VPOS="109" WIDTH="21" />
            <String HPOS="685" VPOS="109" HEIGHT="26" WIDTH="33" ID="PAG_88_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000002" HPOS="718" VPOS="97" WIDTH="20" />
            <String HPOS="738" VPOS="97" HEIGHT="35" WIDTH="87" ID="PAG_88_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000003" HPOS="825" VPOS="96" WIDTH="20" />
            <String HPOS="845" VPOS="96" HEIGHT="35" WIDTH="98" ID="PAG_88_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000004" HPOS="943" VPOS="96" WIDTH="21" />
            <String HPOS="964" VPOS="96" HEIGHT="35" WIDTH="60" ID="PAG_88_ST000006" WC="1" CONTENT="det" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000005" HPOS="1024" VPOS="94" WIDTH="18" />
            <String HPOS="1042" VPOS="94" HEIGHT="46" WIDTH="248" ID="PAG_88_ST000007" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000006" HPOS="1290" VPOS="92" WIDTH="19" />
            <String HPOS="1309" VPOS="92" HEIGHT="36" WIDTH="138" ID="PAG_88_ST000008" WC="1" CONTENT="fiskeri-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000007" HPOS="1447" VPOS="103" WIDTH="20" />
            <String HPOS="1467" VPOS="103" HEIGHT="33" WIDTH="46" ID="PAG_88_ST000009" WC="1" CONTENT="Qg" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000008" HPOS="1513" VPOS="89" WIDTH="19" />
            <String HPOS="1532" VPOS="89" HEIGHT="37" WIDTH="309" ID="PAG_88_ST000010" WC="1" CONTENT="landterritorium" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2230" VPOS="82" HEIGHT="38" WIDTH="78" ID="PAG_88_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2230" VPOS="82" HEIGHT="38" WIDTH="78" ID="PAG_88_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="2230" VPOS="82" HEIGHT="38" WIDTH="78" ID="PAG_88_ST000011" WC="1" CONTENT="176" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="125" VPOS="282" HEIGHT="1821" WIDTH="2220" ID="PAG_88_PrintSpace">
        <TextBlock HPOS="461" VPOS="282" HEIGHT="52" WIDTH="1509" ID="PAG_88_TB000004" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="461" VPOS="282" HEIGHT="52" WIDTH="1509" ID="PAG_88_TL000004" STYLEREFS="TXT_T_7_R">
            <String HPOS="461" VPOS="292" HEIGHT="34" WIDTH="55" ID="PAG_88_ST000012" WC="1" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000009" HPOS="516" VPOS="291" WIDTH="20" />
            <String HPOS="536" VPOS="291" HEIGHT="43" WIDTH="201" ID="PAG_88_ST000013" WC="1" CONTENT="lovforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000010" HPOS="737" VPOS="301" WIDTH="19" />
            <String HPOS="756" VPOS="301" HEIGHT="23" WIDTH="51" ID="PAG_88_ST000014" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000011" HPOS="807" VPOS="291" WIDTH="22" />
            <String HPOS="829" VPOS="291" HEIGHT="33" WIDTH="28" ID="PAG_88_ST000015" WC="1" CONTENT="L" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000012" HPOS="857" VPOS="291" WIDTH="18" />
            <String HPOS="875" VPOS="291" HEIGHT="33" WIDTH="53" ID="PAG_88_ST000016" WC="1" CONTENT="59." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000013" HPOS="928" VPOS="288" WIDTH="22" />
            <String HPOS="950" VPOS="288" HEIGHT="43" WIDTH="241" ID="PAG_88_ST000017" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000014" HPOS="1191" VPOS="287" WIDTH="19" />
            <String HPOS="1210" VPOS="287" HEIGHT="43" WIDTH="134" ID="PAG_88_ST000018" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000015" HPOS="1344" VPOS="286" WIDTH="19" />
            <String HPOS="1363" VPOS="286" HEIGHT="34" WIDTH="40" ID="PAG_88_ST000019" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000016" HPOS="1403" VPOS="285" WIDTH="14" />
            <String HPOS="1417" VPOS="285" HEIGHT="43" WIDTH="172" ID="PAG_88_ST000020" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000017" HPOS="1589" VPOS="284" WIDTH="18" />
            <String HPOS="1607" VPOS="284" HEIGHT="34" WIDTH="72" ID="PAG_88_ST000021" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000018" HPOS="1679" VPOS="285" WIDTH="20" />
            <String HPOS="1699" VPOS="285" HEIGHT="33" WIDTH="30" ID="PAG_88_ST000022" WC="1" CONTENT="8." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000019" HPOS="1729" VPOS="288" WIDTH="20" />
            <String HPOS="1749" VPOS="288" HEIGHT="29" WIDTH="110" ID="PAG_88_ST000023" WC="1" CONTENT="marts" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_88_SP000020" HPOS="1859" VPOS="282" WIDTH="24" />
            <String HPOS="1883" VPOS="282" HEIGHT="34" WIDTH="87" ID="PAG_88_ST000024" WC="1" CONTENT="1984" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1015" VPOS="611" HEIGHT="73" WIDTH="407" ID="PAG_88_TB000005" LANG="da" STYLEREFS="TXT_T_14_B">
          <TextLine HPOS="1015" VPOS="611" HEIGHT="73" WIDTH="407" ID="PAG_88_TL000005" STYLEREFS="TXT_T_14_B">
            <String HPOS="1015" VPOS="611" HEIGHT="73" WIDTH="407" ID="PAG_88_ST000025" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_14_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1171" VPOS="761" HEIGHT="27" WIDTH="97" ID="PAG_88_TB000006" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1171" VPOS="761" HEIGHT="27" WIDTH="97" ID="PAG_88_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="1171" VPOS="761" HEIGHT="27" WIDTH="97" ID="PAG_88_ST000026" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="862" HEIGHT="167" WIDTH="2158" ID="PAG_88_TB000007" LANG="da" STYLEREFS="TXT_T_14_R">
          <TextLine HPOS="141" VPOS="862" HEIGHT="87" WIDTH="2158" ID="PAG_88_TL000007" STYLEREFS="TXT_T_14_R">
            <String HPOS="141" VPOS="876" HEIGHT="73" WIDTH="262" ID="PAG_88_ST000027" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000021" HPOS="403" VPOS="874" WIDTH="30" />
            <String HPOS="433" VPOS="874" HEIGHT="59" WIDTH="71" ID="PAG_88_ST000028" WC="1" CONTENT="til" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000022" HPOS="504" VPOS="875" WIDTH="32" />
            <String HPOS="536" VPOS="875" HEIGHT="57" WIDTH="108" ID="PAG_88_ST000029" WC="1" CONTENT="lov" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000023" HPOS="644" VPOS="891" WIDTH="33" />
            <String HPOS="677" VPOS="891" HEIGHT="41" WIDTH="108" ID="PAG_88_ST000030" WC="1" CONTENT="om" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000024" HPOS="785" VPOS="869" WIDTH="33" />
            <String HPOS="818" VPOS="869" HEIGHT="74" WIDTH="578" ID="PAG_88_ST000031" WC="1" CONTENT="erhvervsmæssigt" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000025" HPOS="1396" VPOS="867" WIDTH="31" />
            <String HPOS="1427" VPOS="867" HEIGHT="71" WIDTH="238" ID="PAG_88_ST000032" WC="1" CONTENT="fiskeri," STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000026" HPOS="1665" VPOS="866" WIDTH="33" />
            <String HPOS="1698" VPOS="866" HEIGHT="74" WIDTH="212" ID="PAG_88_ST000033" WC="1" CONTENT="fangst" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000027" HPOS="1910" VPOS="883" WIDTH="32" />
            <String HPOS="1942" VPOS="883" HEIGHT="56" WIDTH="81" ID="PAG_88_ST000034" WC="1" CONTENT="og" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000028" HPOS="2023" VPOS="862" WIDTH="26" />
            <String HPOS="2049" VPOS="862" HEIGHT="75" WIDTH="135" ID="PAG_88_ST000035" WC="1" CONTENT="jagt" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000029" HPOS="2184" VPOS="863" WIDTH="30" />
            <String HPOS="2214" VPOS="863" HEIGHT="73" WIDTH="85" ID="PAG_88_ST000036" WC="1" CONTENT="på" STYLEREFS="TXT_T_14_R" />
          </TextLine>
          <TextLine HPOS="451" VPOS="946" HEIGHT="83" WIDTH="1539" ID="PAG_88_TL000008" STYLEREFS="TXT_T_14_R">
            <String HPOS="451" VPOS="955" HEIGHT="59" WIDTH="106" ID="PAG_88_ST000037" WC="1" CONTENT="det" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000030" HPOS="557" VPOS="952" WIDTH="31" />
            <String HPOS="588" VPOS="952" HEIGHT="77" WIDTH="435" ID="PAG_88_ST000038" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000031" HPOS="1023" VPOS="950" WIDTH="32" />
            <String HPOS="1055" VPOS="950" HEIGHT="60" WIDTH="243" ID="PAG_88_ST000039" WC="1" CONTENT="fiskeri-" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000032" HPOS="1298" VPOS="968" WIDTH="35" />
            <String HPOS="1333" VPOS="968" HEIGHT="56" WIDTH="80" ID="PAG_88_ST000040" WC="1" CONTENT="og" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_88_SP000033" HPOS="1413" VPOS="946" WIDTH="32" />
            <String HPOS="1445" VPOS="946" HEIGHT="72" WIDTH="545" ID="PAG_88_ST000041" WC="0.94" CONTENT="la^ndterritorium" STYLEREFS="TXT_T_14_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="1082" HEIGHT="110" WIDTH="1060" ID="PAG_88_TB000008" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="185" VPOS="1082" HEIGHT="53" WIDTH="1000" ID="PAG_88_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="185" VPOS="1087" HEIGHT="48" WIDTH="205" ID="PAG_88_ST000042" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000034" HPOS="390" VPOS="1085" WIDTH="45" />
            <String HPOS="435" VPOS="1085" HEIGHT="38" WIDTH="74" ID="PAG_88_ST000043" WC="1" CONTENT="har" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000035" HPOS="509" VPOS="1083" WIDTH="43" />
            <String HPOS="552" VPOS="1083" HEIGHT="40" WIDTH="225" ID="PAG_88_ST000044" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000036" HPOS="777" VPOS="1082" WIDTH="45" />
            <String HPOS="822" VPOS="1082" HEIGHT="48" WIDTH="266" ID="PAG_88_ST000045" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000037" HPOS="1088" VPOS="1093" WIDTH="45" />
            <String HPOS="1133" VPOS="1093" HEIGHT="36" WIDTH="52" ID="PAG_88_ST000046" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="125" VPOS="1142" HEIGHT="50" WIDTH="1012" ID="PAG_88_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="125" VPOS="1147" HEIGHT="39" WIDTH="202" ID="PAG_88_ST000047" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000038" HPOS="327" VPOS="1147" WIDTH="20" />
            <String HPOS="347" VPOS="1147" HEIGHT="38" WIDTH="68" ID="PAG_88_ST000048" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000039" HPOS="415" VPOS="1145" WIDTH="21" />
            <String HPOS="436" VPOS="1145" HEIGHT="39" WIDTH="176" ID="PAG_88_ST000049" WC="1" CONTENT="herefter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000040" HPOS="612" VPOS="1144" WIDTH="19" />
            <String HPOS="631" VPOS="1144" HEIGHT="39" WIDTH="44" ID="PAG_88_ST000050" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000041" HPOS="675" VPOS="1143" WIDTH="26" />
            <String HPOS="701" VPOS="1143" HEIGHT="49" WIDTH="226" ID="PAG_88_ST000051" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000042" HPOS="927" VPOS="1142" WIDTH="20" />
            <String HPOS="947" VPOS="1142" HEIGHT="39" WIDTH="190" ID="PAG_88_ST000052" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1257" VPOS="1072" HEIGHT="173" WIDTH="1088" ID="PAG_88_TB000009" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1318" VPOS="1072" HEIGHT="55" WIDTH="1027" ID="PAG_88_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="1318" VPOS="1079" HEIGHT="48" WIDTH="205" ID="PAG_88_ST000053" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000043" HPOS="1523" VPOS="1077" WIDTH="30" />
            <String HPOS="1553" VPOS="1077" HEIGHT="39" WIDTH="202" ID="PAG_88_ST000054" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000044" HPOS="1755" VPOS="1075" WIDTH="30" />
            <String HPOS="1785" VPOS="1075" HEIGHT="45" WIDTH="236" ID="PAG_88_ST000055" WC="1" CONTENT="endvidere," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000045" HPOS="2021" VPOS="1079" WIDTH="32" />
            <String HPOS="2053" VPOS="1079" HEIGHT="33" WIDTH="40" ID="PAG_88_ST000056" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000046" HPOS="2093" VPOS="1072" WIDTH="31" />
            <String HPOS="2124" VPOS="1072" HEIGHT="39" WIDTH="191" ID="PAG_88_ST000057" WC="1" CONTENT="folketin-" SUBS_TYPE="HypPart1" SUBS_CONTENT="folketinget" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="2315" VPOS="1111" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1258" VPOS="1131" HEIGHT="56" WIDTH="1058" ID="PAG_88_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="1258" VPOS="1144" HEIGHT="43" WIDTH="65" ID="PAG_88_ST000058" WC="1" CONTENT="get" SUBS_TYPE="HypPart2" SUBS_CONTENT="folketinget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000047" HPOS="1323" VPOS="1137" WIDTH="30" />
            <String HPOS="1353" VPOS="1137" HEIGHT="49" WIDTH="205" ID="PAG_88_ST000059" WC="1" CONTENT="vedtager," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000048" HPOS="1558" VPOS="1142" WIDTH="32" />
            <String HPOS="1590" VPOS="1142" HEIGHT="33" WIDTH="39" ID="PAG_88_ST000060" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000049" HPOS="1629" VPOS="1135" WIDTH="30" />
            <String HPOS="1659" VPOS="1135" HEIGHT="49" WIDTH="194" ID="PAG_88_ST000061" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000050" HPOS="1853" VPOS="1133" WIDTH="30" />
            <String HPOS="1883" VPOS="1133" HEIGHT="39" WIDTH="219" ID="PAG_88_ST000062" WC="1" CONTENT="fortsætter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000051" HPOS="2102" VPOS="1137" WIDTH="31" />
            <String HPOS="2133" VPOS="1137" HEIGHT="33" WIDTH="39" ID="PAG_88_ST000063" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000052" HPOS="2172" VPOS="1131" WIDTH="30" />
            <String HPOS="2202" VPOS="1131" HEIGHT="39" WIDTH="114" ID="PAG_88_ST000064" WC="1" CONTENT="bestå" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1257" VPOS="1194" HEIGHT="51" WIDTH="530" ID="PAG_88_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="1257" VPOS="1197" HEIGHT="39" WIDTH="44" ID="PAG_88_ST000065" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000053" HPOS="1301" VPOS="1196" WIDTH="22" />
            <String HPOS="1323" VPOS="1196" HEIGHT="49" WIDTH="250" ID="PAG_88_ST000066" WC="1" CONTENT="samlingens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000054" HPOS="1573" VPOS="1194" WIDTH="22" />
            <String HPOS="1595" VPOS="1194" HEIGHT="49" WIDTH="192" ID="PAG_88_ST000067" WC="1" CONTENT="slutning." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="404" VPOS="1416" HEIGHT="56" WIDTH="1618" ID="PAG_88_TB000010" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="404" VPOS="1416" HEIGHT="56" WIDTH="1618" ID="PAG_88_TL000014" STYLEREFS="TXT_T_8_I">
            <String HPOS="404" VPOS="1429" HEIGHT="37" WIDTH="135" ID="PAG_88_ST000068" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000055" HPOS="539" VPOS="1426" WIDTH="28" />
            <String HPOS="567" VPOS="1426" HEIGHT="40" WIDTH="152" ID="PAG_88_ST000069" WC="0.98" CONTENT="Thurøe" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000056" HPOS="719" VPOS="1426" WIDTH="21" />
            <String HPOS="740" VPOS="1426" HEIGHT="38" WIDTH="168" ID="PAG_88_ST000070" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000057" HPOS="908" VPOS="1424" WIDTH="22" />
            <String HPOS="930" VPOS="1424" HEIGHT="48" WIDTH="101" ID="PAG_88_ST000071" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000058" HPOS="1031" VPOS="1422" WIDTH="17" />
            <String HPOS="1048" VPOS="1422" HEIGHT="40" WIDTH="130" ID="PAG_88_ST000072" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000059" HPOS="1178" VPOS="1421" WIDTH="80" />
            <String HPOS="1258" VPOS="1421" HEIGHT="39" WIDTH="113" ID="PAG_88_ST000073" WC="1" CONTENT="Ikast" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000060" HPOS="1371" VPOS="1421" WIDTH="18" />
            <String HPOS="1389" VPOS="1421" HEIGHT="47" WIDTH="102" ID="PAG_88_ST000074" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000061" HPOS="1491" VPOS="1418" WIDTH="74" />
            <String HPOS="1565" VPOS="1418" HEIGHT="40" WIDTH="202" ID="PAG_88_ST000075" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000062" HPOS="1767" VPOS="1419" WIDTH="24" />
            <String HPOS="1791" VPOS="1419" HEIGHT="47" WIDTH="110" ID="PAG_88_ST000076" WC="1" CONTENT="Krog" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000063" HPOS="1901" VPOS="1416" WIDTH="19" />
            <String HPOS="1920" VPOS="1416" HEIGHT="49" WIDTH="102" ID="PAG_88_ST000077" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="1532" HEIGHT="59" WIDTH="2127" ID="PAG_88_TB000011" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="163" VPOS="1532" HEIGHT="59" WIDTH="2127" ID="PAG_88_TL000015" STYLEREFS="TXT_T_8_I">
            <String HPOS="163" VPOS="1544" HEIGHT="41" WIDTH="237" ID="PAG_88_ST000078" WC="1" CONTENT="Steenholdt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000064" HPOS="400" VPOS="1544" WIDTH="19" />
            <String HPOS="419" VPOS="1544" HEIGHT="47" WIDTH="171" ID="PAG_88_ST000079" WC="1" CONTENT="(Grønl.)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000065" HPOS="590" VPOS="1543" WIDTH="17" />
            <String HPOS="607" VPOS="1543" HEIGHT="39" WIDTH="101" ID="PAG_88_ST000080" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000066" HPOS="708" VPOS="1544" WIDTH="80" />
            <String HPOS="788" VPOS="1544" HEIGHT="36" WIDTH="92" ID="PAG_88_ST000081" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000067" HPOS="880" VPOS="1543" WIDTH="19" />
            <String HPOS="899" VPOS="1543" HEIGHT="37" WIDTH="167" ID="PAG_88_ST000082" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000068" HPOS="1066" VPOS="1541" WIDTH="22" />
            <String HPOS="1088" VPOS="1541" HEIGHT="46" WIDTH="66" ID="PAG_88_ST000083" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000069" HPOS="1154" VPOS="1539" WIDTH="74" />
            <String HPOS="1228" VPOS="1539" HEIGHT="48" WIDTH="106" ID="PAG_88_ST000084" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000070" HPOS="1334" VPOS="1540" WIDTH="25" />
            <String HPOS="1359" VPOS="1540" HEIGHT="36" WIDTH="244" ID="PAG_88_ST000085" WC="1" CONTENT="Rasmussen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000071" HPOS="1603" VPOS="1537" WIDTH="22" />
            <String HPOS="1625" VPOS="1537" HEIGHT="46" WIDTH="66" ID="PAG_88_ST000086" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000072" HPOS="1691" VPOS="1534" WIDTH="74" />
            <String HPOS="1765" VPOS="1534" HEIGHT="49" WIDTH="148" ID="PAG_88_ST000087" WC="1" CONTENT="Birgith" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000073" HPOS="1913" VPOS="1535" WIDTH="24" />
            <String HPOS="1937" VPOS="1535" HEIGHT="46" WIDTH="224" ID="PAG_88_ST000088" WC="1" CONTENT="Mogensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000074" HPOS="2161" VPOS="1532" WIDTH="21" />
            <String HPOS="2182" VPOS="1532" HEIGHT="48" WIDTH="108" ID="PAG_88_ST000089" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="1649" HEIGHT="181" WIDTH="2031" ID="PAG_88_TB000012" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="212" VPOS="1649" HEIGHT="64" WIDTH="2031" ID="PAG_88_TL000016" STYLEREFS="TXT_T_8_I">
            <String HPOS="212" VPOS="1662" HEIGHT="51" WIDTH="362" ID="PAG_88_ST000090" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000075" HPOS="574" VPOS="1662" WIDTH="22" />
            <String HPOS="596" VPOS="1662" HEIGHT="46" WIDTH="121" ID="PAG_88_ST000091" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000076" HPOS="717" VPOS="1661" WIDTH="72" />
            <String HPOS="789" VPOS="1661" HEIGHT="38" WIDTH="107" ID="PAG_88_ST000092" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000077" HPOS="896" VPOS="1661" WIDTH="20" />
            <String HPOS="916" VPOS="1661" HEIGHT="37" WIDTH="146" ID="PAG_88_ST000093" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000078" HPOS="1062" VPOS="1659" WIDTH="22" />
            <String HPOS="1084" VPOS="1659" HEIGHT="46" WIDTH="61" ID="PAG_88_ST000094" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000079" HPOS="1145" VPOS="1658" WIDTH="76" />
            <String HPOS="1221" VPOS="1658" HEIGHT="48" WIDTH="111" ID="PAG_88_ST000095" WC="1" CONTENT="Qvist" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000080" HPOS="1332" VPOS="1658" WIDTH="18" />
            <String HPOS="1350" VPOS="1658" HEIGHT="47" WIDTH="219" ID="PAG_88_ST000096" WC="1" CONTENT="Jørgensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000081" HPOS="1569" VPOS="1655" WIDTH="22" />
            <String HPOS="1591" VPOS="1655" HEIGHT="47" WIDTH="61" ID="PAG_88_ST000097" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000082" HPOS="1652" VPOS="1654" WIDTH="74" />
            <String HPOS="1726" VPOS="1654" HEIGHT="39" WIDTH="126" ID="PAG_88_ST000098" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000083" HPOS="1852" VPOS="1653" WIDTH="23" />
            <String HPOS="1875" VPOS="1653" HEIGHT="37" WIDTH="41" ID="PAG_88_ST000099" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000084" HPOS="1916" VPOS="1653" WIDTH="23" />
            <String HPOS="1939" VPOS="1653" HEIGHT="47" WIDTH="220" ID="PAG_88_ST000100" WC="1" CONTENT="Jørgensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000085" HPOS="2159" VPOS="1649" WIDTH="22" />
            <String HPOS="2181" VPOS="1649" HEIGHT="49" WIDTH="62" ID="PAG_88_ST000101" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="244" VPOS="1768" HEIGHT="62" WIDTH="1969" ID="PAG_88_TL000017" STYLEREFS="TXT_T_8_I">
            <String HPOS="244" VPOS="1782" HEIGHT="40" WIDTH="147" ID="PAG_88_ST000102" WC="1" CONTENT="Preben" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000086" HPOS="391" VPOS="1783" WIDTH="24" />
            <String HPOS="415" VPOS="1783" HEIGHT="47" WIDTH="139" ID="PAG_88_ST000103" WC="0.85" CONTENT="Langp," STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000087" HPOS="554" VPOS="1781" WIDTH="20" />
            <String HPOS="574" VPOS="1781" HEIGHT="47" WIDTH="61" ID="PAG_88_ST000104" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000088" HPOS="635" VPOS="1781" WIDTH="79" />
            <String HPOS="714" VPOS="1781" HEIGHT="37" WIDTH="100" ID="PAG_88_ST000105" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000089" HPOS="814" VPOS="1778" WIDTH="22" />
            <String HPOS="836" VPOS="1778" HEIGHT="39" WIDTH="155" ID="PAG_88_ST000106" WC="1" CONTENT="Lindbo" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000090" HPOS="991" VPOS="1779" WIDTH="22" />
            <String HPOS="1013" VPOS="1779" HEIGHT="37" WIDTH="149" ID="PAG_88_ST000107" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000091" HPOS="1162" VPOS="1777" WIDTH="22" />
            <String HPOS="1184" VPOS="1777" HEIGHT="47" WIDTH="62" ID="PAG_88_ST000108" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000092" HPOS="1246" VPOS="1777" WIDTH="75" />
            <String HPOS="1321" VPOS="1777" HEIGHT="46" WIDTH="188" ID="PAG_88_ST000109" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000093" HPOS="1509" VPOS="1772" WIDTH="21" />
            <String HPOS="1530" VPOS="1772" HEIGHT="41" WIDTH="159" ID="PAG_88_ST000110" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000094" HPOS="1689" VPOS="1772" WIDTH="22" />
            <String HPOS="1711" VPOS="1772" HEIGHT="48" WIDTH="62" ID="PAG_88_ST000111" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000095" HPOS="1773" VPOS="1770" WIDTH="74" />
            <String HPOS="1847" VPOS="1770" HEIGHT="40" WIDTH="105" ID="PAG_88_ST000112" WC="1" CONTENT="Ruth" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000096" HPOS="1952" VPOS="1769" WIDTH="25" />
            <String HPOS="1977" VPOS="1769" HEIGHT="40" WIDTH="121" ID="PAG_88_ST000113" WC="1" CONTENT="Olsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000097" HPOS="2098" VPOS="1768" WIDTH="22" />
            <String HPOS="2120" VPOS="1768" HEIGHT="49" WIDTH="93" ID="PAG_88_ST000114" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="765" VPOS="1892" HEIGHT="50" WIDTH="954" ID="PAG_88_TB000013" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="765" VPOS="1892" HEIGHT="50" WIDTH="954" ID="PAG_88_TL000018" STYLEREFS="TXT_T_8_I">
            <String HPOS="765" VPOS="1897" HEIGHT="39" WIDTH="134" ID="PAG_88_ST000115" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000098" HPOS="899" VPOS="1898" WIDTH="22" />
            <String HPOS="921" VPOS="1898" HEIGHT="37" WIDTH="166" ID="PAG_88_ST000116" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000099" HPOS="1087" VPOS="1896" WIDTH="22" />
            <String HPOS="1109" VPOS="1896" HEIGHT="46" WIDTH="93" ID="PAG_88_ST000117" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000100" HPOS="1202" VPOS="1896" WIDTH="74" />
            <String HPOS="1276" VPOS="1896" HEIGHT="36" WIDTH="110" ID="PAG_88_ST000118" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000101" HPOS="1386" VPOS="1892" WIDTH="22" />
            <String HPOS="1408" VPOS="1892" HEIGHT="50" WIDTH="189" ID="PAG_88_ST000119" WC="1" CONTENT="Dybkjær" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_88_SP000102" HPOS="1597" VPOS="1892" WIDTH="17" />
            <String HPOS="1614" VPOS="1892" HEIGHT="47" WIDTH="52" ID="PAG_88_ST000120" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000103" HPOS="1666" VPOS="1892" WIDTH="1" />
            <String HPOS="1666" VPOS="1892" HEIGHT="47" WIDTH="53" ID="PAG_88_ST000121" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="2047" HEIGHT="56" WIDTH="1261" ID="PAG_88_TB000014" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="133" VPOS="2047" HEIGHT="56" WIDTH="1261" ID="PAG_88_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="133" VPOS="2056" HEIGHT="39" WIDTH="203" ID="PAG_88_ST000122" WC="1" CONTENT="Partierne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000104" HPOS="336" VPOS="2056" WIDTH="24" />
            <String HPOS="360" VPOS="2056" HEIGHT="37" WIDTH="61" ID="PAG_88_ST000123" WC="1" CONTENT="FP" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000105" HPOS="421" VPOS="2066" WIDTH="20" />
            <String HPOS="441" VPOS="2066" HEIGHT="37" WIDTH="53" ID="PAG_88_ST000124" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000106" HPOS="494" VPOS="2054" WIDTH="20" />
            <String HPOS="514" VPOS="2054" HEIGHT="38" WIDTH="63" ID="PAG_88_ST000125" WC="1" CONTENT="VS" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000107" HPOS="577" VPOS="2052" WIDTH="22" />
            <String HPOS="599" VPOS="2052" HEIGHT="39" WIDTH="134" ID="PAG_88_ST000126" WC="1" CONTENT="havde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000108" HPOS="733" VPOS="2051" WIDTH="21" />
            <String HPOS="754" VPOS="2051" HEIGHT="39" WIDTH="94" ID="PAG_88_ST000127" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000109" HPOS="848" VPOS="2050" WIDTH="22" />
            <String HPOS="870" VPOS="2050" HEIGHT="39" WIDTH="267" ID="PAG_88_ST000128" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000110" HPOS="1137" VPOS="2048" WIDTH="21" />
            <String HPOS="1158" VPOS="2048" HEIGHT="39" WIDTH="10" ID="PAG_88_ST000129" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_88_SP000111" HPOS="1168" VPOS="2047" WIDTH="22" />
            <String HPOS="1190" VPOS="2047" HEIGHT="50" WIDTH="204" ID="PAG_88_ST000130" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>